@charset "UTF-8";
/**
 * 
 * @authors Nat Liu (fliu@sudytech.com)
 * @date    2014-11-10 12:40:20
 * @version 2014-11-10 12:40:20
 */
@media screen and (min-width: 0px) {
	.wrapper-bg { background: none;}
	.wrapper .inner{ width:auto; max-width: 1000px;}
	
	
}

@media screen and (max-width:999px) {
	/*文章样式表*/
	.info-box { padding-top:65px;}
	.info-box .article .article-info,
	.info-box .info-aside .aside-inner { margin: 0 10px;}
	.article .entry { margin: 0 10px;}
}
@media screen and (max-width:767px) {
	/*导航栏按钮样式表*/
	#nav-switch{}
	/*文章样式表*/
	.info-box .article,
	.info-box .info-aside,
	.info-box .article .article-wrap,
	.info-box .info-aside .aside-wrap { float: none; width: 100%; margin: 0; padding: 0; position: static; border: 0;}
	/*隐藏打印按钮*/
	#article-print{display:none;}
}


@media screen and (max-width:639px) {
	/*文章样式表*/
	.article h1.arti-title { text-align: center; font-size: 17px;}
	.article .arti-metas span.arti-editor,.article .arti-metas span.arti-from { display: none;}
	.article .entry { margin: 0 2px;}
	.info-box .article .article-info,
	.info-box .info-aside .aside-inner { margin: 0 5px;}
	.info-box{    padding-top: 25px;}
}

@media screen and (max-width:479px) {
	/*文章样式表*/
	.list-leader .col-news-box .wp_entry img { display:block; margin:0 auto; max-width:80%; float:none;}
	.article h1.arti-title { text-align: center; font-size: 18px;}
}